@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:var(--5xl-bold-font-weight),var(--xl-bold-font-weight),var(--base-normal-font-weight),400,var(--6xl-bold-font-weight),700,var(--lg-normal-font-weight)|Inter:var(--text-md-light-font-weight),700,600,300,var(--text-md-regular-font-weight),var(--display-xs-semibold-font-weight),var(--text-xs-medium-font-weight),var(--text-md-semibold-font-weight)"); /* @FONTWARNING[{"type": "restricted", "family": "Helvetica Neue LT Std-75Bold", "weight": "700", "style": "normal", "allowsCrossOrigin": true}] */
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

@font-face {
  font-family: "Helvetica Neue LT Std-75Bold";
  src: url("https://anima-uploads.s3.amazonaws.com/projects/60612017661cdd20c8e72f59/fonts/helveticaneueltstd-bd.otf")
    format("opentype");
}
